Last-Modified: Thu, 19 Dec 2024 19:47:22 GMT
Expires: Sun, 17 Dec 2034 19:47:22 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>lcd4linux.git - lcd4linux</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.dereenigne.org/lcd4linux.git/atom/plugin_dbus.c?h=trunk' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.dereenigne.org/lcd4linux.git' title='lcd4linux.git Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='lcd4linux.git' href='/lcd4linux.git/'>lcd4linux.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='473fd2d3eee3b9b675b709114858a01a01810930'/><select name='h' onchange='this.form.submit();'>
<option value='master'>master</option>
<option value='trunk' selected='selected'>trunk</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>lcd4linux</td><td class='sub right'>Jonathan McCrohan</td></tr></table>
<table class='tabs'><tr><td>
<a href='/lcd4linux.git/about/'>about</a><a href='/lcd4linux.git/'>summary</a><a href='/lcd4linux.git/refs/?id=473fd2d3eee3b9b675b709114858a01a01810930'>refs</a><a class='active' href='/lcd4linux.git/log/plugin_dbus.c'>log</a><a href='/lcd4linux.git/tree/plugin_dbus.c?id=473fd2d3eee3b9b675b709114858a01a01810930'>tree</a><a href='/lcd4linux.git/commit/plugin_dbus.c?id=473fd2d3eee3b9b675b709114858a01a01810930'>commit</a><a href='/lcd4linux.git/diff/plugin_dbus.c?id=473fd2d3eee3b9b675b709114858a01a01810930'>diff</a><a href='/lcd4linux.git/stats/plugin_dbus.c'>stats</a></td><td class='form'><form class='right' method='get' action='/lcd4linux.git/log/plugin_dbus.c'>
<input type='hidden' name='id' value='473fd2d3eee3b9b675b709114858a01a01810930'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/lcd4linux.git/log/?id=473fd2d3eee3b9b675b709114858a01a01810930'>root</a>/<a href='/lcd4linux.git/log/plugin_dbus.c?id=473fd2d3eee3b9b675b709114858a01a01810930'>plugin_dbus.c</a> (<a href='/lcd4linux.git/log/plugin_dbus.c?id=473fd2d3eee3b9b675b709114858a01a01810930&amp;follow=1'>follow</a>)</div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/lcd4linux.git/log/plugin_dbus.c?id=473fd2d3eee3b9b675b709114858a01a01810930&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Files</th><th class='left'>Lines</th></tr>
<tr><td><span title='2009-11-21 18:31:45 +0000'>2009-11-21</span></td><td><a href='/lcd4linux.git/commit/plugin_dbus.c?id=949791258d5dc4d8d81146afa9643178b1a9d428'>Remove warnings from mpris plugin</a></td><td>edman007</td><td>1</td><td><span class='deletions'>-2</span>/<span class='insertions'>+2</span></td></tr>
<tr><td><span title='2009-11-21 14:49:34 +0000'>2009-11-21</span></td><td><a href='/lcd4linux.git/commit/plugin_dbus.c?id=42d2deefb2977d1ef5e437eb5263f7796002a13d'>* Fix segfault on shutdown in drv_picoLCDGraphic.c</a></td><td>edman007</td><td>1</td><td><span class='deletions'>-0</span>/<span class='insertions'>+6</span></td></tr>
<tr><td><span title='2009-11-19 04:32:13 +0000'>2009-11-19</span></td><td><a href='/lcd4linux.git/commit/plugin_dbus.c?id=82a0af2c3007a9ebcbae4c1af4cc40765b1f5c96'>Make the dbus plugin shutdown without showing dbus leaks when compiled with -...</a></td><td>edman007</td><td>1</td><td><span class='deletions'>-9</span>/<span class='insertions'>+11</span></td></tr>
<tr><td><span title='2009-11-17 04:01:50 +0000'>2009-11-17</span></td><td><a href='/lcd4linux.git/commit/plugin_dbus.c?id=6ae9438738d02ceb411c90b05e7f5860e57d183e'>Fixed a few more leaks,</a></td><td>edman007</td><td>1</td><td><span class='deletions'>-8</span>/<span class='insertions'>+24</span></td></tr>
<tr><td><span title='2009-11-17 01:47:43 +0000'>2009-11-17</span></td><td><a href='/lcd4linux.git/commit/plugin_dbus.c?id=ca7f4df6326b76895780ec17a590862b4806d4f5'>plugin_dbus.c:</a></td><td>edman007</td><td>1</td><td><span class='deletions'>-25</span>/<span class='insertions'>+40</span></td></tr>
<tr><td><span title='2009-11-16 16:10:03 +0000'>2009-11-16</span></td><td><a href='/lcd4linux.git/commit/plugin_dbus.c?id=f6d08113a652adede8e2132f20e86a57e1553852'>dbus_watch_get_unix_fd() only exists in libdbus &gt;= 1.1.1</a></td><td>volker</td><td>1</td><td><span class='deletions'>-2</span>/<span class='insertions'>+17</span></td></tr>
<tr><td><span title='2009-11-15 06:51:31 +0000'>2009-11-15</span></td><td><a href='/lcd4linux.git/commit/plugin_dbus.c?id=6bb47a68823bb85fb4040b2c7c984e639498b82c'>event plugin and dbus interface by Ed Martin (forgot to add new files)</a></td><td>michael</td><td>1</td><td><span class='deletions'>-0</span>/<span class='insertions'>+803</span></td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2024-12-19 19:47:22 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
<a id='n92' href='#n92'>92</a>
<a id='n93' href='#n93'>93</a>
<a id='n94' href='#n94'>94</a>
<a id='n95' href='#n95'>95</a>
<a id='n96' href='#n96'>96</a>
<a id='n97' href='#n97'>97</a>
<a id='n98' href='#n98'>98</a>
<a id='n99' href='#n99'>99</a>
<a id='n100' href='#n100'>100</a>
<a id='n101' href='#n101'>101</a>
<a id='n102' href='#n102'>102</a>
<a id='n103' href='#n103'>103</a>
<a id='n104' href='#n104'>104</a>
<a id='n105' href='#n105'>105</a>
<a id='n106' href='#n106'>106</a>
<a id='n107' href='#n107'>107</a>
<a id='n108' href='#n108'>108</a>
<a id='n109' href='#n109'>109</a>
<a id='n110' href='#n110'>110</a>
<a id='n111' href='#n111'>111</a>
<a id='n112' href='#n112'>112</a>
<a id='n113' href='#n113'>113</a>
<a id='n114' href='#n114'>114</a>
<a id='n115' href='#n115'>115</a>
<a id='n116' href='#n116'>116</a>
<a id='n117' href='#n117'>117</a>
<a id='n118' href='#n118'>118</a>
<a id='n119' href='#n119'>119</a>
<a id='n120' href='#n120'>120</a>
<a id='n121' href='#n121'>121</a>
<a id='n122' href='#n122'>122</a>
<a id='n123' href='#n123'>123</a>
<a id='n124' href='#n124'>124</a>
<a id='n125' href='#n125'>125</a>
<a id='n126' href='#n126'>126</a>
<a id='n127' href='#n127'>127</a>
<a id='n128' href='#n128'>128</a>
<a id='n129' href='#n129'>129</a>
<a id='n130' href='#n130'>130</a>
<a id='n131' href='#n131'>131</a>
<a id='n132' href='#n132'>132</a>
<a id='n133' href='#n133'>133</a>
<a id='n134' href='#n134'>134</a>
<a id='n135' href='#n135'>135</a>
<a id='n136' href='#n136'>136</a>
<a id='n137' href='#n137'>137</a>
<a id='n138' href='#n138'>138</a>
<a id='n139' href='#n139'>139</a>
<a id='n140' href='#n140'>140</a>
<a id='n141' href='#n141'>141</a>
<a id='n142' href='#n142'>142</a>
<a id='n143' href='#n143'>143</a>
<a id='n144' href='#n144'>144</a>
<a id='n145' href='#n145'>145</a>
<a id='n146' href='#n146'>146</a>
<a id='n147' href='#n147'>147</a>
<a id='n148' href='#n148'>148</a>
<a id='n149' href='#n149'>149</a>
<a id='n150' href='#n150'>150</a>
<a id='n151' href='#n151'>151</a>
<a id='n152' href='#n152'>152</a>
<a id='n153' href='#n153'>153</a>
<a id='n154' href='#n154'>154</a>
<a id='n155' href='#n155'>155</a>
<a id='n156' href='#n156'>156</a>
<a id='n157' href='#n157'>157</a>
<a id='n158' href='#n158'>158</a>
<a id='n159' href='#n159'>159</a>
<a id='n160' href='#n160'>160</a>
<a id='n161' href='#n161'>161</a>
<a id='n162' href='#n162'>162</a>
<a id='n163' href='#n163'>163</a>
<a id='n164' href='#n164'>164</a>
<a id='n165' href='#n165'>165</a>
<a id='n166' href='#n166'>166</a>
<a id='n167' href='#n167'>167</a>
<a id='n168' href='#n168'>168</a>
<a id='n169' href='#n169'>169</a>
<a id='n170' href='#n170'>170</a>
<a id='n171' href='#n171'>171</a>
<a id='n172' href='#n172'>172</a>
<a id='n173' href='#n173'>173</a>
<a id='n174' href='#n174'>174</a>
<a id='n175' href='#n175'>175</a>
<a id='n176' href='#n176'>176</a>
<a id='n177' href='#n177'>177</a>
<a id='n178' href='#n178'>178</a>
<a id='n179' href='#n179'>179</a>
<a id='n180' href='#n180'>180</a>
<a id='n181' href='#n181'>181</a>
<a id='n182' href='#n182'>182</a>
<a id='n183' href='#n183'>183</a>
<a id='n184' href='#n184'>184</a>
<a id='n185' href='#n185'>185</a>
<a id='n186' href='#n186'>186</a>
<a id='n187' href='#n187'>187</a>
<a id='n188' href='#n188'>188</a>
<a id='n189' href='#n189'>189</a>
<a id='n190' href='#n190'>190</a>
<a id='n191' href='#n191'>191</a>
<a id='n192' href='#n192'>192</a>
<a id='n193' href='#n193'>193</a>
<a id='n194' href='#n194'>194</a>
<a id='n195' href='#n195'>195</a>
<a id='n196' href='#n196'>196</a>
<a id='n197' href='#n197'>197</a>
<a id='n198' href='#n198'>198</a>
<a id='n199' href='#n199'>199</a>
<a id='n200' href='#n200'>200</a>
<a id='n201' href='#n201'>201</a>
<a id='n202' href='#n202'>202</a>
<a id='n203' href='#n203'>203</a>
<a id='n204' href='#n204'>204</a>
<a id='n205' href='#n205'>205</a>
<a id='n206' href='#n206'>206</a>
<a id='n207' href='#n207'>207</a>
<a id='n208' href='#n208'>208</a>
<a id='n209' href='#n209'>209</a>
<a id='n210' href='#n210'>210</a>
<a id='n211' href='#n211'>211</a>
<a id='n212' href='#n212'>212</a>
<a id='n213' href='#n213'>213</a>
<a id='n214' href='#n214'>214</a>
<a id='n215' href='#n215'>215</a>
<a id='n216' href='#n216'>216</a>
<a id='n217' href='#n217'>217</a>
<a id='n218' href='#n218'>218</a>
<a id='n219' href='#n219'>219</a>
<a id='n220' href='#n220'>220</a>
<a id='n221' href='#n221'>221</a>
<a id='n222' href='#n222'>222</a>
<a id='n223' href='#n223'>223</a>
<a id='n224' href='#n224'>224</a>
<a id='n225' href='#n225'>225</a>
<a id='n226' href='#n226'>226</a>
<a id='n227' href='#n227'>227</a>
<a id='n228' href='#n228'>228</a>
<a id='n229' href='#n229'>229</a>
<a id='n230' href='#n230'>230</a>
<a id='n231' href='#n231'>231</a>
<a id='n232' href='#n232'>232</a>
<a id='n233' href='#n233'>233</a>
<a id='n234' href='#n234'>234</a>
<a id='n235' href='#n235'>235</a>
<a id='n236' href='#n236'>236</a>
<a id='n237' href='#n237'>237</a>
<a id='n238' href='#n238'>238</a>
<a id='n239' href='#n239'>239</a>
<a id='n240' href='#n240'>240</a>
<a id='n241' href='#n241'>241</a>
<a id='n242' href='#n242'>242</a>
<a id='n243' href='#n243'>243</a>
<a id='n244' href='#n244'>244</a>
<a id='n245' href='#n245'>245</a>
<a id='n246' href='#n246'>246</a>
<a id='n247' href='#n247'>247</a>
<a id='n248' href='#n248'>248</a>
<a id='n249' href='#n249'>249</a>
<a id='n250' href='#n250'>250</a>
<a id='n251' href='#n251'>251</a>
<a id='n252' href='#n252'>252</a>
<a id='n253' href='#n253'>253</a>
<a id='n254' href='#n254'>254</a>
<a id='n255' href='#n255'>255</a>
<a id='n256' href='#n256'>256</a>
<a id='n257' href='#n257'>257</a>
<a id='n258' href='#n258'>258</a>
<a id='n259' href='#n259'>259</a>
<a id='n260' href='#n260'>260</a>
<a id='n261' href='#n261'>261</a>
<a id='n262' href='#n262'>262</a>
<a id='n263' href='#n263'>263</a>
<a id='n264' href='#n264'>264</a>
<a id='n265' href='#n265'>265</a>
<a id='n266' href='#n266'>266</a>
<a id='n267' href='#n267'>267</a>
<a id='n268' href='#n268'>268</a>
<a id='n269' href='#n269'>269</a>
<a id='n270' href='#n270'>270</a>
<a id='n271' href='#n271'>271</a>
<a id='n272' href='#n272'>272</a>
<a id='n273' href='#n273'>273</a>
<a id='n274' href='#n274'>274</a>
<a id='n275' href='#n275'>275</a>
<a id='n276' href='#n276'>276</a>
<a id='n277' href='#n277'>277</a>
<a id='n278' href='#n278'>278</a>
<a id='n279' href='#n279'>279</a>
<a id='n280' href='#n280'>280</a>
<a id='n281' href='#n281'>281</a>
<a id='n282' href='#n282'>282</a>
<a id='n283' href='#n283'>283</a>
<a id='n284' href='#n284'>284</a>
<a id='n285' href='#n285'>285</a>
<a id='n286' href='#n286'>286</a>
<a id='n287' href='#n287'>287</a>
<a id='n288' href='#n288'>288</a>
<a id='n289' href='#n289'>289</a>
<a id='n290' href='#n290'>290</a>
<a id='n291' href='#n291'>291</a>
<a id='n292' href='#n292'>292</a>
<a id='n293' href='#n293'>293</a>
<a id='n294' href='#n294'>294</a>
<a id='n295' href='#n295'>295</a>
<a id='n296' href='#n296'>296</a>
<a id='n297' href='#n297'>297</a>
<a id='n298' href='#n298'>298</a>
<a id='n299' href='#n299'>299</a>
<a id='n300' href='#n300'>300</a>
<a id='n301' href='#n301'>301</a>
<a id='n302' href='#n302'>302</a>
<a id='n303' href='#n303'>303</a>
<a id='n304' href='#n304'>304</a>
<a id='n305' href='#n305'>305</a>
<a id='n306' href='#n306'>306</a>
<a id='n307' href='#n307'>307</a>
<a id='n308' href='#n308'>308</a>
<a id='n309' href='#n309'>309</a>
<a id='n310' href='#n310'>310</a>
<a id='n311' href='#n311'>311</a>
<a id='n312' href='#n312'>312</a>
<a id='n313' href='#n313'>313</a>
<a id='n314' href='#n314'>314</a>
<a id='n315' href='#n315'>315</a>
<a id='n316' href='#n316'>316</a>
<a id='n317' href='#n317'>317</a>
<a id='n318' href='#n318'>318</a>
<a id='n319' href='#n319'>319</a>
<a id='n320' href='#n320'>320</a>
<a id='n321' href='#n321'>321</a>
<a id='n322' href='#n322'>322</a>
<a id='n323' href='#n323'>323</a>
<a id='n324' href='#n324'>324</a>
<a id='n325' href='#n325'>325</a>
<a id='n326' href='#n326'>326</a>
<a id='n327' href='#n327'>327</a>
<a id='n328' href='#n328'>328</a>
<a id='n329' href='#n329'>329</a>
<a id='n330' href='#n330'>330</a>
<a id='n331' href='#n331'>331</a>
<a id='n332' href='#n332'>332</a>
<a id='n333' href='#n333'>333</a>
<a id='n334' href='#n334'>334</a>
<a id='n335' href='#n335'>335</a>
<a id='n336' href='#n336'>336</a>
<a id='n337' href='#n337'>337</a>
<a id='n338' href='#n338'>338</a>
<a id='n339' href='#n339'>339</a>
<a id='n340' href='#n340'>340</a>
<a id='n341' href='#n341'>341</a>
<a id='n342' href='#n342'>342</a>
<a id='n343' href='#n343'>343</a>
<a id='n344' href='#n344'>344</a>
<a id='n345' href='#n345'>345</a>
<a id='n346' href='#n346'>346</a>
<a id='n347' href='#n347'>347</a>
<a id='n348' href='#n348'>348</a>
<a id='n349' href='#n349'>349</a>
<a id='n350' href='#n350'>350</a>
<a id='n351' href='#n351'>351</a>
<a id='n352' href='#n352'>352</a>
<a id='n353' href='#n353'>353</a>
<a id='n354' href='#n354'>354</a>
<a id='n355' href='#n355'>355</a>
<a id='n356' href='#n356'>356</a>
<a id='n357' href='#n357'>357</a>
<a id='n358' href='#n358'>358</a>
<a id='n359' href='#n359'>359</a>
<a id='n360' href='#n360'>360</a>
<a id='n361' href='#n361'>361</a>
<a id='n362' href='#n362'>362</a>
<a id='n363' href='#n363'>363</a>
<a id='n364' href='#n364'>364</a>
<a id='n365' href='#n365'>365</a>
<a id='n366' href='#n366'>366</a>
<a id='n367' href='#n367'>367</a>
<a id='n368' href='#n368'>368</a>
<a id='n369' href='#n369'>369</a>
<a id='n370' href='#n370'>370</a>
<a id='n371' href='#n371'>371</a>
<a id='n372' href='#n372'>372</a>
<a id='n373' href='#n373'>373</a>
<a id='n374' href='#n374'>374</a>
<a id='n375' href='#n375'>375</a>
<a id='n376' href='#n376'>376</a>
<a id='n377' href='#n377'>377</a>
<a id='n378' href='#n378'>378</a>
<a id='n379' href='#n379'>379</a>
<a id='n380' href='#n380'>380</a>
<a id='n381' href='#n381'>381</a>
<a id='n382' href='#n382'>382</a>
<a id='n383' href='#n383'>383</a>
<a id='n384' href='#n384'>384</a>
<a id='n385' href='#n385'>385</a>
<a id='n386' href='#n386'>386</a>
<a id='n387' href='#n387'>387</a>
<a id='n388' href='#n388'>388</a>
<a id='n389' href='#n389'>389</a>
<a id='n390' href='#n390'>390</a>
<a id='n391' href='#n391'>391</a>
<a id='n392' href='#n392'>392</a>
<a id='n393' href='#n393'>393</a>
<a id='n394' href='#n394'>394</a>
<a id='n395' href='#n395'>395</a>
<a id='n396' href='#n396'>396</a>
<a id='n397' href='#n397'>397</a>
<a id='n398' href='#n398'>398</a>
<a id='n399' href='#n399'>399</a>
<a id='n400' href='#n400'>400</a>
<a id='n401' href='#n401'>401</a>
<a id='n402' href='#n402'>402</a>
<a id='n403' href='#n403'>403</a>
<a id='n404' href='#n404'>404</a>
<a id='n405' href='#n405'>405</a>
<a id='n406' href='#n406'>406</a>
<a id='n407' href='#n407'>407</a>
<a id='n408' href='#n408'>408</a>
<a id='n409' href='#n409'>409</a>
<a id='n410' href='#n410'>410</a>
<a id='n411' href='#n411'>411</a>
<a id='n412' href='#n412'>412</a>
<a id='n413' href='#n413'>413</a>
<a id='n414' href='#n414'>414</a>
<a id='n415' href='#n415'>415</a>
<a id='n416' href='#n416'>416</a>
<a id='n417' href='#n417'>417</a>
<a id='n418' href='#n418'>418</a>
<a id='n419' href='#n419'>419</a>
<a id='n420' href='#n420'>420</a>
<a id='n421' href='#n421'>421</a>
<a id='n422' href='#n422'>422</a>
<a id='n423' href='#n423'>423</a>
<a id='n424' href='#n424'>424</a>
<a id='n425' href='#n425'>425</a>
<a id='n426' href='#n426'>426</a>
<a id='n427' href='#n427'>427</a>
<a id='n428' href='#n428'>428</a>
<a id='n429' href='#n429'>429</a>
<a id='n430' href='#n430'>430</a>
<a id='n431' href='#n431'>431</a>
<a id='n432' href='#n432'>432</a>
<a id='n433' href='#n433'>433</a>
<a id='n434' href='#n434'>434</a>
<a id='n435' href='#n435'>435</a>
<a id='n436' href='#n436'>436</a>
<a id='n437' href='#n437'>437</a>
<a id='n438' href='#n438'>438</a>
<a id='n439' href='#n439'>439</a>
<a id='n440' href='#n440'>440</a>
<a id='n441' href='#n441'>441</a>
<a id='n442' href='#n442'>442</a>
<a id='n443' href='#n443'>443</a>
<a id='n444' href='#n444'>444</a>
<a id='n445' href='#n445'>445</a>
<a id='n446' href='#n446'>446</a>
<a id='n447' href='#n447'>447</a>
<a id='n448' href='#n448'>448</a>
<a id='n449' href='#n449'>449</a>
<a id='n450' href='#n450'>450</a>
<a id='n451' href='#n451'>451</a>
<a id='n452' href='#n452'>452</a>
<a id='n453' href='#n453'>453</a>
<a id='n454' href='#n454'>454</a>
<a id='n455' href='#n455'>455</a>
<a id='n456' href='#n456'>456</a>
<a id='n457' href='#n457'>457</a>
<a id='n458' href='#n458'>458</a>
<a id='n459' href='#n459'>459</a>
<a id='n460' href='#n460'>460</a>
<a id='n461' href='#n461'>461</a>
<a id='n462' href='#n462'>462</a>
<a id='n463' href='#n463'>463</a>
<a id='n464' href='#n464'>464</a>
<a id='n465' href='#n465'>465</a>
<a id='n466' href='#n466'>466</a>
<a id='n467' href='#n467'>467</a>
<a id='n468' href='#n468'>468</a>
<a id='n469' href='#n469'>469</a>
<a id='n470' href='#n470'>470</a>
<a id='n471' href='#n471'>471</a>
<a id='n472' href='#n472'>472</a>
<a id='n473' href='#n473'>473</a>
<a id='n474' href='#n474'>474</a>
<a id='n475' href='#n475'>475</a>
<a id='n476' href='#n476'>476</a>
<a id='n477' href='#n477'>477</a>
<a id='n478' href='#n478'>478</a>
<a id='n479' href='#n479'>479</a>
<a id='n480' href='#n480'>480</a>
<a id='n481' href='#n481'>481</a>
<a id='n482' href='#n482'>482</a>
<a id='n483' href='#n483'>483</a>
<a id='n484' href='#n484'>484</a>
<a id='n485' href='#n485'>485</a>
<a id='n486' href='#n486'>486</a>
<a id='n487' href='#n487'>487</a>
<a id='n488' href='#n488'>488</a>
<a id='n489' href='#n489'>489</a>
<a id='n490' href='#n490'>490</a>
<a id='n491' href='#n491'>491</a>
<a id='n492' href='#n492'>492</a>
<a id='n493' href='#n493'>493</a>
<a id='n494' href='#n494'>494</a>
<a id='n495' href='#n495'>495</a>
<a id='n496' href='#n496'>496</a>
<a id='n497' href='#n497'>497</a>
<a id='n498' href='#n498'>498</a>
<a id='n499' href='#n499'>499</a>
<a id='n500' href='#n500'>500</a>
<a id='n501' href='#n501'>501</a>
<a id='n502' href='#n502'>502</a>
<a id='n503' href='#n503'>503</a>
<a id='n504' href='#n504'>504</a>
<a id='n505' href='#n505'>505</a>
<a id='n506' href='#n506'>506</a>
<a id='n507' href='#n507'>507</a>
<a id='n508' href='#n508'>508</a>
<a id='n509' href='#n509'>509</a>
<a id='n510' href='#n510'>510</a>
<a id='n511' href='#n511'>511</a>
<a id='n512' href='#n512'>512</a>
<a id='n513' href='#n513'>513</a>
<a id='n514' href='#n514'>514</a>
<a id='n515' href='#n515'>515</a>
<a id='n516' href='#n516'>516</a>
<a id='n517' href='#n517'>517</a>
<a id='n518' href='#n518'>518</a>
<a id='n519' href='#n519'>519</a>
<a id='n520' href='#n520'>520</a>
<a id='n521' href='#n521'>521</a>
<a id='n522' href='#n522'>522</a>
<a id='n523' href='#n523'>523</a>
<a id='n524' href='#n524'>524</a>
<a id='n525' href='#n525'>525</a>
<a id='n526' href='#n526'>526</a>
<a id='n527' href='#n527'>527</a>
<a id='n528' href='#n528'>528</a>
<a id='n529' href='#n529'>529</a>
<a id='n530' href='#n530'>530</a>
<a id='n531' href='#n531'>531</a>
<a id='n532' href='#n532'>532</a>
<a id='n533' href='#n533'>533</a>
<a id='n534' href='#n534'>534</a>
<a id='n535' href='#n535'>535</a>
<a id='n536' href='#n536'>536</a>
<a id='n537' href='#n537'>537</a>
<a id='n538' href='#n538'>538</a>
<a id='n539' href='#n539'>539</a>
<a id='n540' href='#n540'>540</a>
<a id='n541' href='#n541'>541</a>
<a id='n542' href='#n542'>542</a>
<a id='n543' href='#n543'>543</a>
<a id='n544' href='#n544'>544</a>
<a id='n545' href='#n545'>545</a>
<a id='n546' href='#n546'>546</a>
<a id='n547' href='#n547'>547</a>
<a id='n548' href='#n548'>548</a>
<a id='n549' href='#n549'>549</a>
<a id='n550' href='#n550'>550</a>
<a id='n551' href='#n551'>551</a>
<a id='n552' href='#n552'>552</a>
<a id='n553' href='#n553'>553</a>
<a id='n554' href='#n554'>554</a>
<a id='n555' href='#n555'>555</a>
<a id='n556' href='#n556'>556</a>
<a id='n557' href='#n557'>557</a>
<a id='n558' href='#n558'>558</a>
<a id='n559' href='#n559'>559</a>
<a id='n560' href='#n560'>560</a>
<a id='n561' href='#n561'>561</a>
<a id='n562' href='#n562'>562</a>
<a id='n563' href='#n563'>563</a>
<a id='n564' href='#n564'>564</a>
<a id='n565' href='#n565'>565</a>
<a id='n566' href='#n566'>566</a>
<a id='n567' href='#n567'>567</a>
<a id='n568' href='#n568'>568</a>
<a id='n569' href='#n569'>569</a>
<a id='n570' href='#n570'>570</a>
<a id='n571' href='#n571'>571</a>
<a id='n572' href='#n572'>572</a>
<a id='n573' href='#n573'>573</a>
<a id='n574' href='#n574'>574</a>
<a id='n575' href='#n575'>575</a>
<a id='n576' href='#n576'>576</a>
<a id='n577' href='#n577'>577</a>
<a id='n578' href='#n578'>578</a>
<a id='n579' href='#n579'>579</a>
<a id='n580' href='#n580'>580</a>
<a id='n581' href='#n581'>581</a>
<a id='n582' href='#n582'>582</a>
<a id='n583' href='#n583'>583</a>
<a id='n584' href='#n584'>584</a>
<a id='n585' href='#n585'>585</a>
<a id='n586' href='#n586'>586</a>
<a id='n587' href='#n587'>587</a>
<a id='n588' href='#n588'>588</a>
<a id='n589' href='#n589'>589</a>
<a id='n590' href='#n590'>590</a>
<a id='n591' href='#n591'>591</a>
<a id='n592' href='#n592'>592</a>
<a id='n593' href='#n593'>593</a>
<a id='n594' href='#n594'>594</a>
<a id='n595' href='#n595'>595</a>
<a id='n596' href='#n596'>596</a>
<a id='n597' href='#n597'>597</a>
<a id='n598' href='#n598'>598</a>
<a id='n599' href='#n599'>599</a>
<a id='n600' href='#n600'>600</a>
<a id='n601' href='#n601'>601</a>
<a id='n602' href='#n602'>602</a>
<a id='n603' href='#n603'>603</a>
<a id='n604' href='#n604'>604</a>
<a id='n605' href='#n605'>605</a>
<a id='n606' href='#n606'>606</a>
<a id='n607' href='#n607'>607</a>
<a id='n608' href='#n608'>608</a>
<a id='n609' href='#n609'>609</a>
<a id='n610' href='#n610'>610</a>
<a id='n611' href='#n611'>611</a>
<a id='n612' href='#n612'>612</a>
<a id='n613' href='#n613'>613</a>
<a id='n614' href='#n614'>614</a>
<a id='n615' href='#n615'>615</a>
<a id='n616' href='#n616'>616</a>
<a id='n617' href='#n617'>617</a>
<a id='n618' href='#n618'>618</a>
<a id='n619' href='#n619'>619</a>
<a id='n620' href='#n620'>620</a>
<a id='n621' href='#n621'>621</a>
<a id='n622' href='#n622'>622</a>
<a id='n623' href='#n623'>623</a>
<a id='n624' href='#n624'>624</a>
<a id='n625' href='#n625'>625</a>
<a id='n626' href='#n626'>626</a>
<a id='n627' href='#n627'>627</a>
<a id='n628' href='#n628'>628</a>
<a id='n629' href='#n629'>629</a>
<a id='n630' href='#n630'>630</a>
<a id='n631' href='#n631'>631</a>
<a id='n632' href='#n632'>632</a>
<a id='n633' href='#n633'>633</a>
<a id='n634' href='#n634'>634</a>
<a id='n635' href='#n635'>635</a>
<a id='n636' href='#n636'>636</a>
<a id='n637' href='#n637'>637</a>
<a id='n638' href='#n638'>638</a>
<a id='n639' href='#n639'>639</a>
<a id='n640' href='#n640'>640</a>
<a id='n641' href='#n641'>641</a>
<a id='n642' href='#n642'>642</a>
<a id='n643' href='#n643'>643</a>
<a id='n644' href='#n644'>644</a>
<a id='n645' href='#n645'>645</a>
<a id='n646' href='#n646'>646</a>
<a id='n647' href='#n647'>647</a>
<a id='n648' href='#n648'>648</a>
<a id='n649' href='#n649'>649</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; margin: 0; }
td.linenos pre { color: #000000; background-color: #f0f0f0; padding: 0 5px 0 5px; }
span.linenos { color: #000000; background-color: #f0f0f0; padding: 0 5px 0 5px; }
td.linenos pre.special { color: #000000; background-color: #ffffc0; padding: 0 5px 0 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding: 0 5px 0 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>/* config.h.in.  Generated from configure.in by autoheader.  */

/* Define to 1 if the `closedir&#39; function returns void instead of `int&#39;. */
#undef CLOSEDIR_VOID

/* DBus Major Version */
#undef DBUS_VERSION_MAJOR

/* DBus Micro Version */
#undef DBUS_VERSION_MICRO

/* DBus Minor Version */
#undef DBUS_VERSION_MINOR

/* Found some version of curses that we&#39;re going to use */
#undef HAS_CURSES

/* Define to 1 if you have the &lt;arpa/inet.h&gt; header file. */
#undef HAVE_ARPA_INET_H

/* Define to 1 if you have the &lt;asm/io.h&gt; header file. */
#undef HAVE_ASM_IO_H

/* Define to 1 if you have the &lt;asm/types.h&gt; header file. */
#undef HAVE_ASM_TYPES_H

/* Define to 1 if you have the &lt;dbus/dbus.h&gt; header file. */
#undef HAVE_DBUS_DBUS_H

/* Define to 1 if you have the &lt;dirent.h&gt; header file, and it defines `DIR&#39;.
   */
#undef HAVE_DIRENT_H

/* Define to 1 if you have the &lt;dlfcn.h&gt; header file. */
#undef HAVE_DLFCN_H

/* Define to 1 if you have the `dup2&#39; function. */
#undef HAVE_DUP2

/* Define to 1 if you have the &lt;fcntl.h&gt; header file. */
#undef HAVE_FCNTL_H

/* Define to 1 if you have the `floor&#39; function. */
#undef HAVE_FLOOR

/* Define to 1 if you have the `fork&#39; function. */
#undef HAVE_FORK

/* Define to 1 if you have the &lt;ftdi.h&gt; header file. */
#undef HAVE_FTDI_H

/* Define to 1 if you have the &lt;gd/gd.h&gt; header file. */
#undef HAVE_GD_GD_H

/* Define to 1 if you have the &lt;gd.h&gt; header file. */
#undef HAVE_GD_H

/* Define to 1 if you have the `gethostbyname&#39; function. */
#undef HAVE_GETHOSTBYNAME

/* Define to 1 if you have the `gettimeofday&#39; function. */
#undef HAVE_GETTIMEOFDAY

/* Define if you have the iconv() function and it works. */
#undef HAVE_ICONV

/* Define to 1 if you have the &lt;inttypes.h&gt; header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the `m&#39; library (-lm). */
#undef HAVE_LIBM

/* Define to 1 if you have the &lt;linux/dvb/frontend.h&gt; header file. */
#undef HAVE_LINUX_DVB_FRONTEND_H

/* Define to 1 if you have the &lt;linux/errno.h&gt; header file. */
#undef HAVE_LINUX_ERRNO_H

/* Define to 1 if you have the &lt;linux/hd44780.h&gt; header file. */
#undef HAVE_LINUX_HD44780_H

/* Define to 1 if you have the &lt;linux/isdn.h&gt; header file. */
#undef HAVE_LINUX_ISDN_H

/* Define to 1 if you have the &lt;linux/lcd-linux.h&gt; header file. */
#undef HAVE_LINUX_LCD_LINUX_H

/* Define to 1 if you have the &lt;linux/parport.h&gt; header file. */
#undef HAVE_LINUX_PARPORT_H

/* Define to 1 if you have the &lt;linux/ppdev.h&gt; header file. */
#undef HAVE_LINUX_PPDEV_H

/* Define to 1 if you have the &lt;linux/wireless.h&gt; header file. */
#undef HAVE_LINUX_WIRELESS_H

/* Define to 1 if you have the &lt;luise.h&gt; header file. */
#undef HAVE_LUISE_H

/* Define to 1 if you have the `memmove&#39; function. */
#undef HAVE_MEMMOVE

/* Define to 1 if you have the &lt;memory.h&gt; header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if you have the `memset&#39; function. */
#undef HAVE_MEMSET

/* Define to 1 if you have the &lt;mysql/mysql.h&gt; header file. */
#undef HAVE_MYSQL_MYSQL_H

/* Define to 1 if you have the &lt;ndir.h&gt; header file, and it defines `DIR&#39;. */
#undef HAVE_NDIR_H

/* Define to 1 if you have the &lt;netdb.h&gt; header file. */
#undef HAVE_NETDB_H

/* Define to 1 if you have the &lt;netinet/in.h&gt; header file. */
#undef HAVE_NETINET_IN_H

/* Define to 1 if you have the &lt;net/if_ppp.h&gt; header file. */
#undef HAVE_NET_IF_PPP_H

/* Define to 1 if you have the &lt;nmeap.h&gt; header file. */
#undef HAVE_NMEAP_H

/* Define to 1 if you have the `pow&#39; function. */
#undef HAVE_POW

/* Define to 1 if you have the `putenv&#39; function. */
#undef HAVE_PUTENV

/* If available, contains the Python version number currently in use. */
#undef HAVE_PYTHON

/* Define to 1 if you have the `regcomp&#39; function. */
#undef HAVE_REGCOMP

/* Define to 1 if you have the &lt;rfb/rfb.h&gt; header file. */
#undef HAVE_RFB_RFB_H

/* Define to 1 if you have the `select&#39; function. */
#undef HAVE_SELECT

/* Define to 1 if you have the &lt;serdisplib/serdisp.h&gt; header file. */
#undef HAVE_SERDISPLIB_SERDISP_H

/* Define to 1 if you have the `socket&#39; function. */
#undef HAVE_SOCKET

/* Define to 1 if you have the &lt;sqlite3.h&gt; header file. */
#undef HAVE_SQLITE3_H

/* Define to 1 if you have the `sqrt&#39; function. */
#undef HAVE_SQRT

/* Define to 1 if you have the &lt;st2205.h&gt; header file. */
#undef HAVE_ST2205_H

/* Define to 1 if `stat&#39; has the bug that it succeeds when given the
   zero-length file name argument. */
#undef HAVE_STAT_EMPTY_STRING_BUG

/* Define to 1 if you have the &lt;stdint.h&gt; header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the &lt;stdlib.h&gt; header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the `strcasecmp&#39; function. */
#undef HAVE_STRCASECMP

/* Define to 1 if you have the `strchr&#39; function. */
#undef HAVE_STRCHR

/* Define to 1 if you have the `strcspn&#39; function. */
#undef HAVE_STRCSPN

/* Define to 1 if you have the `strdup&#39; function. */
#undef HAVE_STRDUP

/* Define to 1 if you have the `strerror&#39; function. */
#undef HAVE_STRERROR

/* Define to 1 if you have the `strftime&#39; function. */
#undef HAVE_STRFTIME

/* Define to 1 if you have the &lt;strings.h&gt; header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the &lt;string.h&gt; header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the `strncasecmp&#39; function. */
#undef HAVE_STRNCASECMP

/* Define to 1 if you have the `strndup&#39; function. */
#undef HAVE_STRNDUP

/* Define to 1 if you have the `strpbrk&#39; function. */
#undef HAVE_STRPBRK

/* Define to 1 if you have the `strrchr&#39; function. */
#undef HAVE_STRRCHR

/* Define to 1 if you have the `strstr&#39; function. */
#undef HAVE_STRSTR

/* Define to 1 if you have the `strtol&#39; function. */
#undef HAVE_STRTOL

/* Define to 1 if you have the `strtoul&#39; function. */
#undef HAVE_STRTOUL

/* Define to 1 if you have the &lt;syslog.h&gt; header file. */
#undef HAVE_SYSLOG_H

/* Define to 1 if you have the &lt;sys/dir.h&gt; header file, and it defines `DIR&#39;.
   */
#undef HAVE_SYS_DIR_H

/* Define to 1 if you have the &lt;sys/ioctl.h&gt; header file. */
#undef HAVE_SYS_IOCTL_H

/* Define to 1 if you have the &lt;sys/io.h&gt; header file. */
#undef HAVE_SYS_IO_H

/* Define to 1 if you have the &lt;sys/ndir.h&gt; header file, and it defines `DIR&#39;.
   */
#undef HAVE_SYS_NDIR_H

/* Define to 1 if you have the &lt;sys/select.h&gt; header file. */
#undef HAVE_SYS_SELECT_H

/* Define to 1 if you have the &lt;sys/socket.h&gt; header file. */
#undef HAVE_SYS_SOCKET_H

/* Define to 1 if you have the &lt;sys/stat.h&gt; header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the &lt;sys/time.h&gt; header file. */
#undef HAVE_SYS_TIME_H

/* Define to 1 if you have the &lt;sys/types.h&gt; header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the &lt;sys/vfs.h&gt; header file. */
#undef HAVE_SYS_VFS_H

/* Define to 1 if you have the &lt;termios.h&gt; header file. */
#undef HAVE_TERMIOS_H

/* Define to 1 if you have the `uname&#39; function. */
#undef HAVE_UNAME

/* Define to 1 if you have the &lt;unistd.h&gt; header file. */
#undef HAVE_UNISTD_H

/* Define to 1 if you have the &lt;usb.h&gt; header file. */
#undef HAVE_USB_H

/* Define to 1 if you have the `vfork&#39; function. */
#undef HAVE_VFORK

/* Define to 1 if you have the &lt;vfork.h&gt; header file. */
#undef HAVE_VFORK_H

/* Define to 1 if `fork&#39; works. */
#undef HAVE_WORKING_FORK

/* Define to 1 if `vfork&#39; works. */
#undef HAVE_WORKING_VFORK

/* Define to 1 if you have the &lt;X11/Xlib.h&gt; header file. */
#undef HAVE_X11_XLIB_H

/* Define to 1 if you have the &lt;X11/Xutil.h&gt; header file. */
#undef HAVE_X11_XUTIL_H

/* Define as const if the declaration of iconv() needs const. */
#undef ICONV_CONST

/* Define to 1 if `lstat&#39; dereferences a symlink specified with a trailing
   slash. */
#undef LSTAT_FOLLOWS_SLASHED_SYMLINK

/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
#undef LT_OBJDIR

/* Set to reflect version of ncurses */
#undef NCURSES_970530

/* If you Curses does not have color define this one */
#undef NO_COLOR_CURSES

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* apm plugin */
#undef PLUGIN_APM

/* asterisk plugin */
#undef PLUGIN_ASTERISK

/* button_exec plugin */
#undef PLUGIN_BUTTON_EXEC

/* cpuinfo plugin */
#undef PLUGIN_CPUINFO

/* dbus plugin */
#undef PLUGIN_DBUS

/* diskstats plugin */
#undef PLUGIN_DISKSTATS

/* dvb plugin */
#undef PLUGIN_DVB

/* event plugin */
#undef PLUGIN_EVENT

/* exec plugin */
#undef PLUGIN_EXEC

/* fifo plugin */
#undef PLUGIN_FIFO

/* file plugin */
#undef PLUGIN_FILE

/* gps plugin */
#undef PLUGIN_GPS

/* hddtemp plugin */
#undef PLUGIN_HDDTEMP

/* i2c sensors plugin */
#undef PLUGIN_I2C_SENSORS

/* iconv charset converter plugin */
#undef PLUGIN_ICONV

/* imon plugin */
#undef PLUGIN_IMON

/* ISDN plugin */
#undef PLUGIN_ISDN

/* kvv plugin */
#undef PLUGIN_KVV

/* loadavg plugin */
#undef PLUGIN_LOADAVG

/* meminfo plugin */
#undef PLUGIN_MEMINFO

/* mpd plugin */
#undef PLUGIN_MPD

/* mpris_dbus plugin */
#undef PLUGIN_MPRIS_DBUS

/* mysql plugin */
#undef PLUGIN_MYSQL

/* netdev plugin */
#undef PLUGIN_NETDEV

/* netinfo plugin */
#undef PLUGIN_NETINFO

/* POP3 plugin */
#undef PLUGIN_POP3

/* ppp plugin */
#undef PLUGIN_PPP

/* proc_stat plugin */
#undef PLUGIN_PROC_STAT

/* python plugin */
#undef PLUGIN_PYTHON

/* qnaplog plugin */
#undef PLUGIN_QNAPLOG

/* sample plugin */
#undef PLUGIN_SAMPLE

/* seti plugin */
#undef PLUGIN_SETI

/* statfs plugin */
#undef PLUGIN_STATFS

/* uname plugin */
#undef PLUGIN_UNAME

/* uptime plugin */
#undef PLUGIN_UPTIME

/* w1retap plugin */
#undef PLUGIN_W1RETAP

/* wireless plugin */
#undef PLUGIN_WIRELESS

/* xmms plugin */
#undef PLUGIN_XMMS

/* Define as the return type of signal handlers (`int&#39; or `void&#39;). */
#undef RETSIGTYPE

/* Define if you want to turn on SCO-specific code */
#undef SCO_FLAVOR

/* Define to the type of arg 1 for `select&#39;. */
#undef SELECT_TYPE_ARG1

/* Define to the type of args 2, 3 and 4 for `select&#39;. */
#undef SELECT_TYPE_ARG234

/* Define to the type of arg 5 for `select&#39;. */
#undef SELECT_TYPE_ARG5

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Define to 1 if you can safely include both &lt;sys/time.h&gt; and &lt;time.h&gt;. */
#undef TIME_WITH_SYS_TIME

/* Use Ncurses? */
#undef USE_NCURSES

/* Use SunOS SysV curses? */
#undef USE_SUNOS_CURSES

/* Use SystemV curses? */
#undef USE_SYSV_CURSES

/* Version number of package */
#undef VERSION

/* Beckmann&amp;Egle driver */
#undef WITH_BECKMANNEGLE

/* BWCT driver */
#undef WITH_BWCT

/* Crystalfontz driver */
#undef WITH_CRYSTALFONTZ

/* Curses driver */
#undef WITH_CURSES

/* CwLinux driver */
#undef WITH_CWLINUX

/* D4D driver */
#undef WITH_D4D

/* Define if using the dmalloc debugging malloc package */
#undef WITH_DMALLOC

/* Electronic Assembly RS232 graphic driver */
#undef WITH_EA232graphic

/* G-15 driver */
#undef WITH_G15

/* GD library */
#undef WITH_GD

/* GLCD2USB driver */
#undef WITH_GLCD2USB

/* HD44780 driver */
#undef WITH_HD44780

/* I2C bus driver */
#undef WITH_I2C

/* image widget */
#undef WITH_IMAGE

/* IRLCD driver */
#undef WITH_IRLCD

/* LCD2USB driver */
#undef WITH_LCD2USB

/* LCD-Linux driver */
#undef WITH_LCDLINUX

/* LCDTerm driver */
#undef WITH_LCDTERM

/* LEDMatrix driver */
#undef WITH_LEDMATRIX

/* LPH7508 driver */
#undef WITH_LPH7508

/* LUIse driver */
#undef WITH_LUISE

/* LW ABP driver */
#undef WITH_LW_ABP

/* M50530 driver */
#undef WITH_M50530

/* MatrixOrbital driver */
#undef WITH_MATRIXORBITAL

/* MatrixOrbitalGX driver */
#undef WITH_MATRIXORBITALGX

/* Milford Instruments driver */
#undef WITH_MILINST

/* Noritake driver */
#undef WITH_NORITAKE

/* NULL driver */
#undef WITH_NULL

/* parport bus driver */
#undef WITH_PARPORT

/* Pertelian driver */
#undef WITH_PERTELIAN

/* PHAnderson driver */
#undef WITH_PHANDERSON

/* PICGraphic driver */
#undef WITH_PICGRAPHIC

/* picoLCD driver */
#undef WITH_PICOLCD

/* picoLCDGraphic driver */
#undef WITH_PICOLCDGRAPHIC

/* PNG driver */
#undef WITH_PNG

/* PPM driver */
#undef WITH_PPM

/* RouterBoard driver */
#undef WITH_ROUTERBOARD

/* Sample driver */
#undef WITH_SAMPLE

/* serdisplib driver */
#undef WITH_SERDISPLIB

/* serial bus driver */
#undef WITH_SERIAL

/* ShuttleVFD driver */
#undef WITH_SHUTTLEVFD

/* SimpleLCD driver */
#undef WITH_SIMPLELCD

/* st2205 driver */
#undef WITH_ST2205

/* T6963 driver */
#undef WITH_T6963

/* TREFON driver */
#undef WITH_TREFON

/* ULA200 driver */
#undef WITH_ULA200

/* USBHUB driver */
#undef WITH_USBHUB

/* USBLCD driver */
#undef WITH_USBLCD

/* vnc driver */
#undef WITH_VNC

/* WincorNixdorf driver */
#undef WITH_WINCORNIXDORF

/* X11 driver */
#undef WITH_X11

/* Define to 1 if the X Window System is missing or not being used. */
#undef X_DISPLAY_MISSING

/* Define to empty if `const&#39; does not conform to ANSI C. */
#undef const

/* Define to `int&#39; if &lt;sys/types.h&gt; doesn&#39;t define. */
#undef gid_t

/* Define to `__inline__&#39; or `__inline&#39; if that&#39;s what the C compiler
   calls it, or to nothing if &#39;inline&#39; is not supported under any name.  */
#ifndef __cplusplus
#undef inline
#endif

/* Define to `long int&#39; if &lt;sys/types.h&gt; does not define. */
#undef off_t

/* Define to `int&#39; if &lt;sys/types.h&gt; does not define. */
#undef pid_t

/* Define to `unsigned int&#39; if &lt;sys/types.h&gt; does not define. */
#undef size_t

/* Define to `int&#39; if &lt;sys/types.h&gt; does not define. */
#undef ssize_t

/* Define to `int&#39; if &lt;sys/types.h&gt; doesn&#39;t define. */
#undef uid_t

/* Define as `fork&#39; if `vfork&#39; does not work. */
#undef vfork
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2024-12-19 19:47:23 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
